{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@benawad/expo-mixpanel-analytics": "^0.1.7",
    "@expo/react-native-action-sheet": "^3.5.0",
    "@expo/samples": "~36.0.0",
    "@expo/vector-icons": "^10.0.0",
    "@react-native-community/checkbox": "^0.3.0",
    "@react-native-community/datetimepicker": "2.4.0",
    "@react-navigation/web": "~1.0.0-alpha.9",
    "base-64": "^0.1.0",
    "expo": "^38.0.0",
    "expo-apple-authentication": "~2.2.1",
    "expo-blur": "~8.1.2",
    "expo-constants": "~9.1.1",
    "expo-crypto": "~8.2.1",
    "expo-facebook": "~8.2.1",
    "expo-google-app-auth": "^8.1.0",
    "expo-google-sign-in": "~8.2.1",
    "expo-haptics": "~8.2.1",
    "expo-image-picker": "~8.3.0",
    "expo-mixpanel-analytics": "0.0.7",
    "expo-permissions": "~9.0.1",
    "expo-sqlite": "~8.2.1",
    "expo-store-review": "~2.1.2",
    "firebase": "7.9.0",
    "moment": "^2.25.3",
    "momentjs": "^2.0.0",
    "node-pre-gyp": "^0.15.0",
    "react": "16.11.0",
    "react-dom": "16.11.0",
    "react-native": "https://github.com/expo/react-native/archive/sdk-38.0.2.tar.gz",
    "react-native-appearance": "~0.3.3",
    "react-native-check-box": "^2.1.7",
    "react-native-confetti": "^0.1.0",
    "react-native-elements": "^1.2.7",
    "react-native-gesture-handler": "~1.6.0",
    "react-native-haptic-feedback": "^1.10.0",
    "react-native-keyboard-aware-scroll-view": "^0.9.1",
    "react-native-modal": "^11.5.6",
    "react-native-remote-svg": "^2.0.6",
    "react-native-safe-area-context": "~3.0.7",
    "react-native-screens": "~2.9.0",
    "react-native-sha256": "^1.3.6",
    "react-native-snap-carousel": "^3.9.0",
    "react-native-svg": "^12.1.0",
    "react-native-svg-animations": "^0.2.5",
    "react-native-swiper": "^1.6.0-rc.3",
    "react-native-vector-icons": "^6.6.0",
    "react-native-web": "~0.11.7",
    "react-native-webview": "^9.4.0",
    "react-navigation": "~4.0.10",
    "react-navigation-stack": "~1.10.3",
    "rn-swipeable-panel": "^1.0.28",
    "toggle-switch-react-native": "^2.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "babel-preset-expo": "^8.2.3",
    "jest-expo": "^38.0.0",
    "react-native-dotenv": "^0.2.0"
  },
  "private": true
}
